Topic: Help needed: Fatal error: Cannot use string offset as an array in ...

Hello,

i have a problem with the WP PlugIn Version 1.4 which i installed in 2009 in my wordpress.
If i create new gallery i got the error message:

Fatal error: Cannot use string offset as an array in /www/htdocs/w00b427c/wordpress/wp-content/plugins/wp-simpleviewer-admin.php on line 985

I have done nothing. No Updates or something.

What can i do? Hope someone can help me.

Thanks Mark

Re: Help needed: Fatal error: Cannot use string offset as an array in ...

WP-SimpleViewer WordPress Plugin was rewritten from scratch and is not backwards-compatible with the version you are currently using.
However, you might like to try updating your plugin to the most recent v1.x version (v1.5.4).
It can be downloaded from the link on this page: http://www.simpleviewer.net/simpleviewe … pleviewer/
... in the 'Upgrading from WP-SimpleViewer v1.5.4' section.

Steven Speirs
SimpleViewer Support Team.